buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Donald (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (BUILDR-378) Changes in rubygems 1.3.6 break buildr/packaging/version_requirement.rb
Date Wed, 22 Jun 2011 10:11:17 GMT

     [ https://issues.apache.org/jira/browse/BUILDR-378?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Peter Donald closed BUILDR-378.
-------------------------------


> Changes in rubygems 1.3.6 break buildr/packaging/version_requirement.rb
> -----------------------------------------------------------------------
>
>                 Key: BUILDR-378
>                 URL: https://issues.apache.org/jira/browse/BUILDR-378
>             Project: Buildr
>          Issue Type: Bug
>          Components: Packaging
>    Affects Versions: 1.3.4, 1.3.5
>            Reporter: Alex Boisvert
>             Fix For: 1.4
>
>         Attachments: diff.txt
>
>
> As reported in thread,
> http://mail-archives.apache.org/mod_mbox/buildr-users/201002.mbox/%3CB408C3622F5D2B4AB861EB388F3E4F9631ADFE@psi-srv01.PSIINC.local%3E
> It appears rubygems 1.3.6 broke buildr/packaging/version_requirement.rb

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message